<?php
$z[0]=Array("field","柳埠香椿,柳埠香椿介绍,历城区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","柳埠香椿 济南市历城区柳埠自古多椿芽，1930年山东第一林务局工作报告称：“柳埠山间多植香椿，初春椿芽上市每集售数千斤”。春季以鲜嫩香椿蘸以面糊，油炸之，名曰“香椿鱼”，是济南一传统名吃。,柳埠香椿,柳埠香椿简介,历城区特产",73,333);
$z[1][4]['name']="description";
$z[2]=Array("field","柳埠香椿_历城区特产柳埠香椿",335,400);
$z[2][4]['name']="title";
$z[3]=Array("field","",402,441);
$z[3][4]['name']="writer";
$z[4]=Array("field","",443,482);
$z[4][4]['name']="source";
$z[5]=Array("field","",484,524);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　柳埠  市历柳埠自古多椿芽，1930年第一林务局工作报告称：“柳埠山间多植\n</p><p>　　香椿，初春椿芽上市每集售数千斤”。春季以鲜嫩香椿蘸以面糊，油炸之，名曰“香椿鱼”，是济南\n</p><p>　　一传统名吃。\n</p><p>　",526,767);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040514P3120-155S.gif",769,855);
$z[7][4]['name']="litpic";

?>